mapping = {
"http://choosealicense.com/licenses/cc-by-4.0/": "https://creativecommons.org/licenses/by/4.0/",
"http://creativecommons.org/licenses/by/2.0/": "https://creativecommons.org/licenses/by/2.0/",
"http://creativecommons.org/licenses/by/3.0/at/": "https://creativecommons.org/licenses/by/3.0/at/",
"http://creativecommons.org/licenses/by/3.0/de": "https://creativecommons.org/licenses/by/3.0/de/",
"http://creativecommons.org/licenses/by/3.0/": "https://creativecommons.org/licenses/by/3.0/",
"http://creativecommons.org/licenses/by/4.0": "https://creativecommons.org/licenses/by/4.0/",
"http://creativecommons.org/licenses/by/4.0/": "https://creativecommons.org/licenses/by/4.0/",
"http://creativecommons.org/licenses/by-nc/4.0": "https://creativecommons.org/licenses/by-nc/4.0/",
"http://creativecommons.org/licenses/by-nc/4.0/": "https://creativecommons.org/licenses/by-nc/4.0/",
"http://creativecommons.org/licenses/by-nc-nd/3.0/at/": "https://creativecommons.org/licenses/by-nc-nd/3.0/at/",
"http://creativecommons.org/licenses/by-nc-nd/3.0/gr": "https://creativecommons.org/licenses/by-nc-nd/3.0/gr/",
"http://creativecommons.org/licenses/by-nc-nd/4.0": "https://creativecommons.org/licenses/by-nc-nd/4.0/",
"http://creativecommons.org/licenses/by-nc-nd/4.0/": "https://creativecommons.org/licenses/by-nc-nd/4.0/",
"http://creativecommons.org/licenses/by-nc-sa/3.0/at/": "https://creativecommons.org/licenses/by-nc-sa/3.0/at/",
"http://creativecommons.org/licenses/by-nc-sa/3.0/gr": "https://creativecommons.org/licenses/by-nc-sa/3.0/gr/",
"http://creativecommons.org/licenses/by-nc-sa/3.0/us/": "https://creativecommons.org/licenses/by-nc-sa/3.0/us/",
"http://creativecommons.org/licenses/by-nc-sa/4.0": "https://creativecommons.org/licenses/by-nc-sa/4.0/",
"http://creativecommons.org/licenses/by-nc-sa/4.0/": "https://creativecommons.org/licenses/by-nc-sa/4.0/",
"http://creativecommons.org/licenses/by-nd/4.0": "https://creativecommons.org/licenses/by-nd/4.0/",
"http://creativecommons.org/licenses/by-nd/4.0/": "https://creativecommons.org/licenses/by-nd/4.0/",
"http://creativecommons.org/licenses/by-sa/2.0/": "https://creativecommons.org/licenses/by-sa/2.0/",
"http://creativecommons.org/licenses/by-sa/3.0/at/": "https://creativecommons.org/licenses/by-sa/3.0/at/",
"http://creativecommons.org/licenses/by-sa/3.0/de": "https://creativecommons.org/licenses/by-sa/3.0/de/",
"http://creativecommons.org/licenses/by-sa/3.0/de/": "https://creativecommons.org/licenses/by-sa/3.0/de/",
"http://creativecommons.org/licenses/by-sa/3.0/": "https://creativecommons.org/licenses/by-sa/3.0/",
"http://creativecommons.org/licenses/by-sa/4.0": "https://creativecommons.org/licenses/by-sa/4.0/",
"http://creativecommons.org/licenses/by-sa/4.0/": "https://creativecommons.org/licenses/by-sa/4.0/",
"http://creativecommons.org/publicdomain/mark/1.0/": "https://creativecommons.org/publicdomain/mark/1.0/",
"http://creativecommons.org/publicdomain/zero/1.0": "https://creativecommons.org/publicdomain/zero/1.0/",
"http://creativecommons.org/publicdomain/zero/1.0/": "https://creativecommons.org/publicdomain/zero/1.0/",
"http://opendatacommons.org/licenses/odbl/1.0/": "https://opendatacommons.org/licenses/odbl/1-0/",
"http://opensource.org/licenses/MIT": "https://opensource.org/license/mit",
"http://purl.org/NET/rdflicense/cc-by4.0": "https://creativecommons.org/licenses/by/4.0/",
"https://creativecommons.org/licenses/by/1.0": "https://creativecommons.org/licenses/by/1.0/",
"https://creativecommons.org/licenses/by/2.0/be": "https://creativecommons.org/licenses/by/2.0/be/",
"https://creativecommons.org/licenses/by/2.0/deed.DE": "https://creativecommons.org/licenses/by/2.0/",
"https://creativecommons.org/licenses/by/2.0": "https://creativecommons.org/licenses/by/2.0/",
"https://creativecommons.org/licenses/by/3.0/deed.DE": "https://creativecommons.org/licenses/by/3.0/",
"https://creativecommons.org/licenses/by/3.0/de": "https://creativecommons.org/licenses/by/3.0/de/",
"https://creativecommons.org/licenses/by/3.0": "https://creativecommons.org/licenses/by/3.0/",
"https://creativecommons.org/licenses/by/4.0/deed.de": "https://creativecommons.org/licenses/by/4.0/",
"https://creativecommons.org/licenses/by/4.0/deed.fi": "https://creativecommons.org/licenses/by/4.0/",
"https://creativecommons.org/licenses/by/4.0": "https://creativecommons.org/licenses/by/4.0/",
"https://creativecommons.org/licenses/by/4.0/legalcode": "https://creativecommons.org/licenses/by/4.0/",
"https://creativecommons.org/licenses/by-nc/1.0": "https://creativecommons.org/licenses/by-nc/1.0/",
"https://creativecommons.org/licenses/by-nc/2.0/de": "https://creativecommons.org/licenses/by-nc/2.0/de/",
"https://creativecommons.org/licenses/by-nc/3.0/de": "https://creativecommons.org/licenses/by-nc/3.0/de/",
"https://creativecommons.org/licenses/by-nc/3.0": "https://creativecommons.org/licenses/by-nc/3.0/",
"https://creativecommons.org/licenses/by-nc/4.0/deed.de": "https://creativecommons.org/licenses/by-nc/4.0/",
"https://creativecommons.org/licenses/by-nc/4.0/deed.uk": "https://creativecommons.org/licenses/by-nc/4.0/",
"https://creativecommons.org/licenses/by-nc/4.0": "https://creativecommons.org/licenses/by-nc/4.0/",
"https://creativecommons.org/licenses/by-nc/4.0/legalcode": "https://creativecommons.org/licenses/by-nc/4.0/",
"https://creativecommons.org/licenses/by-nc-nd/2.0": "https://creativecommons.org/licenses/by-nc-nd/2.0/",
"https://creativecommons.org/licenses/by-nc-nd/2.5/ch": "https://creativecommons.org/licenses/by-nc-nd/2.5/ch/",
"https://creativecommons.org/licenses/by-nc-nd/3.0/at": "https://creativecommons.org/licenses/by-nc-nd/3.0/at/",
"https://creativecommons.org/licenses/by-nc-nd/3.0/de": "https://creativecommons.org/licenses/by-nc-nd/3.0/de/",
"https://creativecommons.org/licenses/by-nc-nd/3.0": "https://creativecommons.org/licenses/by-nc-nd/3.0/",
"https://creativecommons.org/licenses/by-nc-nd/3.0/us": "https://creativecommons.org/licenses/by-nc-nd/3.0/us/",
"https://creativecommons.org/licenses/by-nc-nd/4.0/deed.de": "https://creativecommons.org/licenses/by-nc-nd/4.0/",
"https://creativecommons.org/licenses/by-nc-nd/4.0": "https://creativecommons.org/licenses/by-nc-nd/4.0/",
"https://creativecommons.org/licenses/by-nc-sa/3.0/de": "https://creativecommons.org/licenses/by-nc-sa/3.0/de/",
"https://creativecommons.org/licenses/by-nc-sa/3.0": "https://creativecommons.org/licenses/by-nc-sa/3.0/",
"https://creativecommons.org/licenses/by-nc-sa/3.0/legalcode": "https://creativecommons.org/licenses/by-nc-sa/3.0/",
"https://creativecommons.org/licenses/by-nc-sa/3.0/us": "https://creativecommons.org/licenses/by-nc-sa/3.0/us/",
"https://creativecommons.org/licenses/by-nc-sa/4.0": "https://creativecommons.org/licenses/by-nc-sa/4.0/",
"https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode": "https://creativecommons.org/licenses/by-nc-sa/4.0/",
"https://creativecommons.org/licenses/by-nd/2.0/uk": "https://creativecommons.org/licenses/by-nd/2.0/uk/",
"https://creativecommons.org/licenses/by-nd/3.0/de": "https://creativecommons.org/licenses/by-nd/3.0/de/",
"https://creativecommons.org/licenses/by-nd/3.0": "https://creativecommons.org/licenses/by-nd/3.0/",
"https://creativecommons.org/licenses/by-nd/4.0/deed.de": "https://creativecommons.org/licenses/by-nd/4.0/",
"https://creativecommons.org/licenses/by-nd/4.0": "https://creativecommons.org/licenses/by-nd/4.0/",
"https://creativecommons.org/licenses/by-sa/2.0": "https://creativecommons.org/licenses/by-sa/2.0/",
"https://creativecommons.org/licenses/by-sa/3.0/at": "https://creativecommons.org/licenses/by-sa/3.0/at/",
"https://creativecommons.org/licenses/by-sa/3.0/deed.DE": "https://creativecommons.org/licenses/by-sa/3.0/",
"https://creativecommons.org/licenses/by-sa/3.0/deed.en": "https://creativecommons.org/licenses/by-sa/3.0/",
"https://creativecommons.org/licenses/by-sa/3.0/de": "https://creativecommons.org/licenses/by-sa/3.0/de/",
"https://creativecommons.org/licenses/by-sa/3.0": "https://creativecommons.org/licenses/by-sa/3.0/",
"https://creativecommons.org/licenses/by-sa/3.0/us": "https://creativecommons.org/licenses/by-sa/3.0/us/",
"https://creativecommons.org/licenses/by-sa/4.0/deed.de": "https://creativecommons.org/licenses/by-sa/4.0/",
"https://creativecommons.org/licenses/by-sa/4.0/deed.DE": "https://creativecommons.org/licenses/by-sa/4.0/",
"https://creativecommons.org/licenses/by-sa/4.0/deed.en": "https://creativecommons.org/licenses/by-sa/4.0/",
"https://creativecommons.org/licenses/by-sa/4.0": "https://creativecommons.org/licenses/by-sa/4.0/",
"https://creativecommons.org/licenses/by-sa/4.0/legalcode": "https://creativecommons.org/licenses/by-sa/4.0/",
"https://creativecommons.org/publicdomain/mark/1.0": "https://creativecommons.org/publicdomain/mark/1.0/",
"https://creativecommons.org/publicdomain/zero/1.0/deed.de": "https://creativecommons.org/publicdomain/zero/1.0/",
"https://creativecommons.org/publicdomain/zero/1.0/deed.en": "https://creativecommons.org/publicdomain/zero/1.0/",
"https://creativecommons.org/publicdomain/zero/1.0": "https://creativecommons.org/publicdomain/zero/1.0/",
"https://creativecommons.org/publicdomain/zero/1.0/legalcode": "https://creativecommons.org/publicdomain/zero/1.0/",
"https://forge.etsi.org/etsi-software-license": "https://opensource.org/licenses/BSD-3-Clause",
"https://github.com/astrothesaurus/UAT/blob/master/LICENSE.md": "https://creativecommons.org/licenses/by-sa/3.0/",
"https://github.com/AudioCommons/ac-ontology/blob/master/LICENSE": "https://creativecommons.org/publicdomain/zero/1.0/",
"https://github.com/BrickSchema/brick/blob/master/LICENSE": "https://opensource.org/licenses/BSD-3-Clause",
"https://github.com/codeontology/parser/blob/master/LICENSE.txt": "https://www.gnu.org/licenses/gpl-3.0",
"https://github.com/Data-Semantics-Laboratory/Modular-Ontology-Modeling-for-Food-Supply-Chains/blob/master/license.txt": "https://creativecommons.org/licenses/by/4.0/",
"https://github.com/edmcouncil/fibo/blob/master/LICENSE": "https://opensource.org/license/mit",
"https://github.com/LiUSemWeb/Materials-Design-Ontology/blob/master/LICENSE": "https://opensource.org/license/mit",
"https://github.com/OntoRep/COnCEPT/blob/master/LICENSE": "https://www.apache.org/licenses/LICENSE-2.0",
"https://github.com/tibonto/dr/blob/master/LICENSE": "https://www.gnu.org/licenses/gpl-3.0",
"https://gitlab.isl.ics.forth.gr/cidoc-crm/cidoc_crm_rdf/blob/master/LICENSE": "https://creativecommons.org/licenses/by/4.0/",
"https://issm.jpl.nasa.gov/download/": "https://opensource.org/licenses/BSD-3-Clause",
"https://opendatacommons.org/licenses/by/1.0/": "https://opendatacommons.org/licenses/by/1-0/",
"https://opendatacommons.org/licenses/odbl/1.0/": "https://opendatacommons.org/licenses/odbl/1-0/",
"https://opensource.org/license/bsd-3-clause/": "https://opensource.org/licenses/BSD-3-Clause",
"https://opensource.org/license/gpl-3-0/": "https://www.gnu.org/licenses/gpl-3.0",
"https://opensource.org/licenses/Artistic-2.0": "https://opensource.org/license/Artistic-2.0",
"https://opensource.org/licenses/BSD-2-Clause": "https://opensource.org/license/BSD-2-Clause",
"https://opensource.org/licenses/MIT": "https://opensource.org/license/mit",
"https://spdx.org/licenses/BSD-2-Clause.html": "https://opensource.org/license/BSD-2-Clause",
"https://spdx.org/licenses/BSD-3-Clause.html": "https://opensource.org/licenses/BSD-3-Clause",
"https://spdx.org/licenses/CC0-1.0": "https://creativecommons.org/publicdomain/zero/1.0/",
"https://spdx.org/licenses/MIT.html": "https://opensource.org/license/mit",
"https://www.gnu.org/licenses/agpl-3.0-standalone.html": "https://www.gnu.org/licenses/agpl-3.0",
"https://www.gnu.org/licenses/fdl-1.3.en.html": "https://www.gnu.org/licenses/fdl-1.3",
"https://www.gnu.org/licenses/fdl-1.3.html": "https://www.gnu.org/licenses/fdl-1.3",
"https://www.gnu.org/licenses/gpl-2.0": "https://www.gnu.org/licenses/old-licenses/gpl-2.0",
"https://www.gnu.org/licenses/gpl-3.0.en.html": "https://www.gnu.org/licenses/gpl-3.0",
"https://www.gnu.org/licenses/gpl-3.0-standalone.html": "https://www.gnu.org/licenses/gpl-3.0",
"https://www.gnu.org/licenses/lgpl-2.1": "https://www.gnu.org/licenses/old-licenses/lgpl-2.1",
"https://www.gnu.org/licenses/lgpl-3.0-standalone.html": "https://www.gnu.org/licenses/lgpl-3.0",
"https://www.opensource.org/licenses/BSD-3-Clause": "https://opensource.org/licenses/BSD-3-Clause",
"http://www.apache.org/licenses/LICENSE-2.0": "https://www.apache.org/licenses/LICENSE-2.0",
"http://www.gnu.org/licenses/gpl-3.0.en.html": "https://www.gnu.org/licenses/gpl-3.0",
"http://www.gnu.org/licenses/gpl-3.0": "https://www.gnu.org/licenses/gpl-3.0",
"http://www.opendatacommons.org/licenses/pddl/1.0/": "https://opendatacommons.org/licenses/pddl/1-0/"
}